Не могу найти com.гуглить.прикладной программный интерфейс.клиент.ByteStrams

Простой вопрос: я не могу найти этот класс в com.гуглить.прикладной программный интерфейс.клиент.util (где он должен быть).

Я получаю ошибку:

java.lang.NoClassDefFoundError: com/google/api/client/util/ByteStreams

Но у меня есть этот пакет, и его там нет. Точнее, у меня есть google-api-клиент-util-1.2.3-alpha.банку и ее там нет.
Так что, как вы можете видеть, его там нет

Так что, как вы можете видеть, его там нет.
И у меня есть более старые версии, но это не так.

1 ответ